.login-close-btn {
    width: 2rem;
    height: 2rem;
    padding: 0;
    position: absolute;
    top: 1rem;
    right: 1rem;
    cursor: pointer;
    z-index: 1;
  }
  
  .login-close-btn::before,
  .login-close-btn::after {
      content: '';
      width: 2px;
      height: 100%;
      background: #333;
      display: block;
      transform: rotate(45deg) translateX(0px);
      position: absolute;
      left: 50%;
      top: 0;
  }
  
  .login-close-btn::after {
      transform: rotate(-45deg) translateX(0px);
  }

  /* media query area: */
  @media (max-width: 799px) {
    .category-wrapper {
        display: flex;
        flex-direction: column;
    }
    .category-wrapper .col-md-3.right-column {
        padding-top: 20px;
        order: 2;
    }
    .category-wrapper .col-md-9.left-column {
        order: 1;
    }

  }

  
@media screen and (max-width: 899px) and (min-width: 0){
    #form_address .col-md-12.clearfix:after{
        content: none;
    } 
}
  